/* Light2 color scheme.
 *
 * Copyright (C) 1999, 2000 The SourceForge Crew
 * Copyright (C) 2000-2006 Mathieu Roy <yeupou--gnu.org>
 * Copyright (C) 2014, 2016, 2017 Assaf Gordon
 * Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
 * Copyright (C) 2013, 2014, 2017-2025 Ineiev
 *
 * This file is part of Savane.
 *
 * Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
 * under the terms of the GNU General Public license version 3 or (at your
 * option) any later version; further contributions are covered by
 * the GNU Affero General Public license version 3 or (at your option)
 * any later version.  The license notices for the AGPL and the GPL follow.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 *    This theme was inspired by the colors of the default color scheme
 *    coming with KDE 3.3/3.4 and the keramik scheme
 */

/* GUIDELINES VERSION FOLLOWED: 1.18 */

@import "internal/base.css";


/**********************************************************************
 *
 * Very basic (mostly text) items:
 *
 **********************************************************************/

body {
	margin-top: 2px;
	margin-left: 2px;
  	margin-right: 2px;
  	margin-bottom: 2px;
  	background-color: white;
 	color: black;
}

a {
	text-decoration: none;
	color: #0000c0;
}
a:hover {
	text-decoration: underline;
	color: #2929f4;
}
a:active {
	color: #800080;
}


.unavailable, .unavailable:hover { color: #c1c1b0; }


.footer { font-size: x-small; color: #a0a092; }

/* Titles */

/* <h1> Page title */
/* <h2> Section title */
h2 {
	background-color: white;
	text-indent: 1em;
	border-top: solid thin black;
	border-bottom: solid thin black;
	color: black;
}

/* <h3> Small section title */
/* <h4> Input form label */
h4 {
	margin: 1px 1px 1px 1px;
	background-color: white;
	border-top: solid thin black;
	border-bottom: solid thin black;
	color: black;
}

.highlight {
	background-color: #ffdd76;
	color: black;
}


/**********************************************************************
 *
 * Alignment, main tables
 *
 **********************************************************************/

.realbody {  border-spacing: 4; border: 0; }
.main { vertical-align: top;
	margin-left: 160px; border-spacing: 0; border: 0; }


/**********************************************************************
 *
 * Menus
 *
 **********************************************************************/

.menu {
	vertical-align: top;
	width: 150px;
	border-spacing: 0;
	border: 0;
	font-size: smaller;
}

.menutitle {
	background-color: #3e91eb;
	border: thin outset #3e91eb;
	color: white;
	vertical-align: top;
	font-weight: bold;
	text-align: center;
}

.menuitem {
	vertical-align: top;
	text-align: left;
	background-color: #eeeee6;
	border: thin outset #eeeee6;

}

.menusearch {
	font-size: xx-small;
	background-color: #eeeee6;
	border: thin outset #eeeee6;
}

.menulink {
	color: black;
}
.menuitem:hover {
	background-color: #ffdd76;
	border: thin outset #ffdd76;
	color: black;
}

.menulink:hover {
	background-color: #ffdd76;
	color: black;
	text-decoration: none;
}

.topmenutitle {
	background-color: #3e91eb;
	border: thin outset #3e91eb;
	font-weight: bold;
	text-align: center;
	color: white;
	padding: 0;
}

.topmenuitemmainitem {
	background-color: #eeeee6;
	border: thin outset #eeeee6;
}

.topmenuitemmainitem:hover {
	background-color: #ffdd76;
	border: thin outset #ffdd76;
	color: black;
	text-decoration: none;
}


ul.topmenuitemsubmenu {
	background-color: #f9f9f2;
	border: thin outset #eeeee6;
}

ul.topmenuitemsubmenu li {
	border: 0;
	border-bottom: thin solid #a3a292;
	border-left: 0.4em solid #a3a292;
}

li.topmenuitemsubmenu:hover {
	background-color: #ffdd76;
	color: black;
	border-left: 0.4em solid #7e8c9e;
}

li.topmenuitemsubmenu a {
	color: black;
}

li.topmenuitemsubmenu a:hover {
	color: black;
}

li.topmenuitemsubmenuseparator {
	background-color: #b3e2e3;
}



.tabs {
	color: #000000;
}

.tabs:hover {
	color: #000000;
	text-decoration: none;
}
.tabselect {
	color: #000000;
/*	font-weight: bold;  buggy with some RHEL konqueror versions */
	background: #7e8c9e;
	border: thin outset #7e8c9e;
	color: white;
}
.tabselect:hover {
	background-color: #ffdd76;
	border: thin outset #ffdd76;
	color: black;
	text-decoration: none;
}


/**********************************************************************
 *
 * Boxes
 *
 **********************************************************************/

.box {
	background-color: #eeeee6;
	border-top: 2px outset #eeeee6;
	border-left: 2px outset #eeeee6;
	border-right: 2px outset #eeeee6;
	border-bottom: 1px outset #eeeee6;
	border-spacing: 0;
	color: black;
}

.boxtitle {
	background-color: #7e8c9e;
	font-weight: bold;
	text-align: center;
	color: white;
}

.boxtitle a {
	color: white;
	text-decoration: underline;
}
.boxtitle a:hover {
	color: #f2ffff;
}

.boxitem {
	border-bottom: 1px solid #a3a292;
}
.boxitemalt {
	background-color: #f9f9f2;
	border-bottom: 1px solid #a3a292;
}
.boxhighlight {
	background-color: #ffdd76;
	color: black;
}

.boxoptions {
	text-align: left;
	background-color: #eeeee6;
	border: thin solid #a3a292;
	color: black;
}

/* Forms */
button,input
{
  background-color: white;
  color: black;
}
select {
	background-color: white;
	color: black;
}
textarea {
	background-color: white;
	color: black;
}

/* text before inputs */
.preinput {
	font-style: italic;
}

/* Priorities */
.priora {
	background-color: #fff2f2;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorb {
	background-color: #ffe8e8;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorc {
	background-color: #ffe0e0;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priord {
	background-color: #ffd8d8;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priore {
	background-color: #ffcece;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorf {
	background-color: #ffc6c6;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorg {
	background-color: #ffbfbf;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}
.priorh {
	background-color: #ffb7b7;
	border: 0;
	border-bottom: thin solid #ef6e6e;
 }
.priori {
	background-color: #ffadad;
	border: 0;
	border-bottom: thin solid #ef6e6e;
}

.prioraclosed {
	background-color: #F5FFEB;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorbclosed {
	background-color: #EDFFE6;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorcclosed {
	background-color: #EEFFE1;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priordclosed {
	background-color: #E0FFD5;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.prioreclosed {
	background-color: #CCFFBB;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorfclosed {
	background-color: #C6FFB9;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorgclosed {
	background-color: #C0FFB2;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.priorhclosed {
	background-color: #ADFFA4;
	border: 0;
	border-bottom: thin solid #51DA96;
}
.prioriclosed {
	background-color: #A0FF9D;
	border: 0;
	border-bottom: thin solid #51DA96;
}

